@charset "UTF-8";

#g-news-ticker {
    display: flex;
    box-sizing: border-box;
}
#g-news-ticker a {
    text-decoration: none;
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
    display: block;
}
#g-news-ticker a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}
#g-news-ticker .newsBox {
    width: 32%;
    margin-right: 2%;
    background: #fff;
    border-radius: 0 0 15px 15px;
}
#g-news-ticker .newsBox:nth-of-type(3) {
    margin-right: 0;
}
#g-news-ticker .newsBox .imgBox {
    position: relative;
}
#g-news-ticker .newsBox .imgBox img {
    width: 100%;
}
#g-news-ticker .newsBox .imgBox .btn_start {
    position: absolute;
    right: 5px;
    bottom: 5px;
    width: 50px;
    height: auto;
}
#g-news-ticker .newsBox figcaption {
    padding: 5px 3% 6px;
}
#g-news-ticker .newsBox figcaption p {
    font-size: 14px;
    font-weight: bold;
}
#g-news-ticker .newsBox figcaption span {
    display: block;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    padding-top: 4px;
}
@media only screen and (max-width: 736px) {
    #g-news-ticker {
        display: block;
    }
    #g-news-ticker .newsBox {
        width: 100%;
        margin: 0 0 10px;
        box-sizing: border-box;
        padding: 10px 0;
        border-radius: 0;
        background: #fff;
    }
    #g-news-ticker .newsBox:nth-of-type(2n) {
        margin-right: 0;
    }
    #g-news-ticker .newsBox .imgBox .btn_start {
        display: none;
    }
    #g-news-ticker .newsBox figcaption {
        display: table-cell;
        padding: 5px 0 0;
    }
}